## statusbarclock 0.9

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# status bar plugin

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/statusbarclock
pkglibdir = $(libdir)/statusbarclock
pkgincludedir = $(includedir)/statusbarclock
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
ACLOCAL = ${SHELL} /home/simon/statusbar-clock/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/simon/statusbar-clock/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/simon/statusbar-clock/missing --run autoconf
AUTOHEADER = ${SHELL} /home/simon/statusbar-clock/missing --run autoheader
AUTOMAKE = ${SHELL} /home/simon/statusbar-clock/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"statusbarclock\" -DVERSION=\"0.9\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
HILDONDESKTOP_CFLAGS = -I/usr/include/libhildondesktop -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/include/dbus-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/lib/dbus-1.0/include  
HILDONDESKTOP_LIBS = -lhildondesktop -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/simon/statusbar-clock/missing --run makeinfo
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = statusbarclock
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.9
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/simon/statusbar-clock/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

libsbdir = $(libdir)/hildon-desktop
datsbdir = $(datadir)/applications/hildon-status-bar
datbfdir = $(datadir)/applications/hildon-home
libsb_LTLIBRARIES = libstatusbarclock.la \
		    libbahnhofsuhr.la

datsb_DATA = statusbarclock.desktop
datbf_DATA = bahnhofsuhr.desktop

libstatusbarclock_la_SOURCES = statusbarclock.c \
			       statusbarclock.h

libstatusbarclock_la_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(HILDONDESKTOP_CFLAGS) $(GCONF_CFLAGS)
libstatusbarclock_la_LDFLAGS = -module -avoid-version

libbahnhofsuhr_la_SOURCES = bahnhofsuhr.c \
			    bahnhofsuhr.h

libbahnhofsuhr_la_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(HILDONDESKTOP_CFLAGS) $(GCONF_CFLAGS)
libbahnhofsuhr_la_LDFLAGS = -module -avoid-version

EXTRA_DIST = \
        autogen.sh				\
        debian/changelog			\
        debian/compat				\
        debian/copyright			\
        debian/control				\
        debian/rules

subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(libsb_LTLIBRARIES)

libbahnhofsuhr_la_LIBADD =
am_libbahnhofsuhr_la_OBJECTS = libbahnhofsuhr_la-bahnhofsuhr.lo
libbahnhofsuhr_la_OBJECTS = $(am_libbahnhofsuhr_la_OBJECTS)
libstatusbarclock_la_LIBADD =
am_libstatusbarclock_la_OBJECTS = libstatusbarclock_la-statusbarclock.lo
libstatusbarclock_la_OBJECTS = $(am_libstatusbarclock_la_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libbahnhofsuhr_la-bahnhofsuhr.Plo \
	./$(DEPDIR)/libstatusbarclock_la-statusbarclock.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(libbahnhofsuhr_la_SOURCES) \
	$(libstatusbarclock_la_SOURCES)
DATA = $(datbf_DATA) $(datsb_DATA)

DIST_COMMON = README $(srcdir)/Makefile.in $(srcdir)/configure AUTHORS \
	COPYING ChangeLog Makefile.am aclocal.m4 compile config.guess \
	config.sub configure configure.ac depcomp install-sh ltmain.sh \
	missing mkinstalldirs
SOURCES = $(libbahnhofsuhr_la_SOURCES) $(libstatusbarclock_la_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.ac 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
libsbLTLIBRARIES_INSTALL = $(INSTALL)
install-libsbLTLIBRARIES: $(libsb_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libsbdir)
	@list='$(libsb_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libsbLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libsbdir)/$$f"; \
	    $(LIBTOOL) --mode=install $(libsbLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libsbdir)/$$f; \
	  else :; fi; \
	done

uninstall-libsbLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(libsb_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libsbdir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libsbdir)/$$p; \
	done

clean-libsbLTLIBRARIES:
	-test -z "$(libsb_LTLIBRARIES)" || rm -f $(libsb_LTLIBRARIES)
	@list='$(libsb_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libbahnhofsuhr.la: $(libbahnhofsuhr_la_OBJECTS) $(libbahnhofsuhr_la_DEPENDENCIES) 
	$(LINK) -rpath $(libsbdir) $(libbahnhofsuhr_la_LDFLAGS) $(libbahnhofsuhr_la_OBJECTS) $(libbahnhofsuhr_la_LIBADD) $(LIBS)
libstatusbarclock.la: $(libstatusbarclock_la_OBJECTS) $(libstatusbarclock_la_DEPENDENCIES) 
	$(LINK) -rpath $(libsbdir) $(libstatusbarclock_la_LDFLAGS) $(libstatusbarclock_la_OBJECTS) $(libstatusbarclock_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libbahnhofsuhr_la-bahnhofsuhr.Plo
include ./$(DEPDIR)/libstatusbarclock_la-statusbarclock.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

libbahnhofsuhr_la-bahnhofsuhr.o: bahnhofsuhr.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbahnhofsuhr_la_CFLAGS) $(CFLAGS) -MT libbahnhofsuhr_la-bahnhofsuhr.o -MD -MP -MF "$(DEPDIR)/libbahnhofsuhr_la-bahnhofsuhr.Tpo" \
	  -c -o libbahnhofsuhr_la-bahnhofsuhr.o `test -f 'bahnhofsuhr.c' || echo '$(srcdir)/'`bahnhofsuhr.c; \
	then mv -f "$(DEPDIR)/libbahnhofsuhr_la-bahnhofsuhr.Tpo" "$(DEPDIR)/libbahnhofsuhr_la-bahnhofsuhr.Po"; \
	else rm -f "$(DEPDIR)/libbahnhofsuhr_la-bahnhofsuhr.Tpo"; exit 1; \
	fi
#	source='bahnhofsuhr.c' object='libbahnhofsuhr_la-bahnhofsuhr.o' libtool=no \
#	depfile='$(DEPDIR)/libbahnhofsuhr_la-bahnhofsuhr.Po' tmpdepfile='$(DEPDIR)/libbahnhofsuhr_la-bahnhofsuhr.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libbahnhofsuhr_la_CFLAGS) $(CFLAGS) -c -o libbahnhofsuhr_la-bahnhofsuhr.o `test -f 'bahnhofsuhr.c' || echo '$(srcdir)/'`bahnhofsuhr.c

libbahnhofsuhr_la-bahnhofsuhr.obj: bahnhofsuhr.c

=== debian/changelog ===
statusbarclock (0.9) unstable; urgency=low

  * added sketch for a desktop bahnhofsuhr plugin.

 -- Simon Budig <simon@budig.de>  Mon, 28 Apr 2008 23:29:12 +0200

statusbarclock (0.8) unstable; urgency=low

  * switched to cairo only drawing.

 -- Simon Budig <simon@budig.de>  Fri, 25 Apr 2008 19:07:23 +0200

statusbarclock (0.7) unstable; urgency=low

  * fixed and recompiled for Internet Tablet edition 2008

 -- Simon Budig <simon@budig.de>  Fri, 25 Apr 2008 11:07:23 +0200

statusbarclock (0.6) unstable; urgency=low

  * recompiled for Internet Tablet edition 2007

 -- Simon Budig <simon@budig.de>  Mon, 29 Jan 2007 16:41:25 +0100

statusbarclock (0.5) unstable; urgency=low

  * recompiled for Internet Tablet edition 2006

 -- Simon Budig <simon@budig.de>  Sat, 10 Jun 2006 16:15:00 +0200

statusbarclock (0.4) unstable; urgency=low

  * Add a mode for a digital display of the time (24 hour). Make this
    dependant on the gconf key from the Nokia-Clock.

 -- Simon Budig <simon@budig.de>  Sun, 27 Nov 2005 19:40:45 +0100

statusbarclock (0.3) unstable; urgency=low

  * Another go at the timezone issue, this time unsetting TZ. Also less
    frequent updates synchronized to the minutes and respecting the
    idle mode.

 -- Simon Budig <simon@budig.de>  Fri, 11 Nov 2005 18:19:58 +0100

statusbarclock (0.2) unstable; urgency=low

  * Hopefully fixed the timezone issue by using gettimeofday() instead of
    time() and localtime() instead of localtime_r().

 -- Simon Budig <simon@budig.de>  Tue, 08 Nov 2005 20:59:51 +0100

statusbarclock (0.1) unstable; urgency=low

  * Initial Release.

 -- Simon Budig <simon@budig.de>  Sun, 06 Nov 2005 18:18:56 +0100

=== debian/control ===
Source: statusbarclock
Section: user/utils
Priority: optional
Maintainer: Simon Budig <simon@budig.de>
Build-Depends: debhelper (>= 4.0.0),libhildondesktop-dev,libosso-dev,libgconf2-dev,libcairo2-dev,libdbus-1-dev,libdbus-glib-1-dev
Standards-Version: 3.6.0

Package: statusbarclock
Architecture: any
Description: A clock for the status bar in Hildon.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABkAAAAZBAMAAAA2x5hQAAAAAXNSR0IArs4c6QAAADBQTFRFQlyC
 TGCBUmiKXHSWan+leIuve5S9hqLFjqrNo8Dau9Plydzp1ubw6u/y7vT2+vz53nEE+QAAAMhJREFU
 GNNjYMAE7u0OcLbI/v///28RgHAY1/8pfVrzfyGEZ/uvgOECQ91fA7DU/eYFDA0Mi/svgnhSPwQE
 GYwFBSR+gXT6PwYSdxUYmN+DzN1fJcDA+E6BQap+A5D3h0GAgemPAoMAzwcGBpbvQBGW3wKMguJf
 GBjYvwJ5bH/SZ+02BYpz/LsuwHDu39ud3fd+QOW8vwEJ1u9QfUxGQIL9C9RMEACbCbYP7CawfWC3
 AAHELWB3CjBC3YnqB1T/ofkdNVzQwgwBAE+rUnarFkMBAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --disable-static
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/statusbarclock


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
